# https://github.com/sphinx-doc/sphinx/issues/10241
Sphinx==5.3.0 ; python_version >= "3.8"
Sphinx==4.3.1 ; python_version < "3.8"

flake8==5.0.4
flake8-noqa==1.3.0

mock==5.0.1
mypy==1.0.0
pytest==7.2.1

typing-extensions==4.4.0
lxml-stubs==0.4.0
types-PyMySQL==1.0.19.3
types-pytz==2022.7.1.0
types-simplejson==3.18.0.0
types-ujson==5.7.0.0
types-regex==2022.10.31.4
types-waitress==2.1.4.4

-r requirements.txt
